Subject: Trainer Candidate - ABHISHEK MISHRA
From: ABHISHEK MISHRA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 11:42:41 -0400

| | Tech Support Test

Name | ABHISHEK MISHRA
E-mail | [email-masked]
Phone Number | (208001) 7007793931
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | KANPUR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CEASEFIRE INDUSTRIES PVT. LTD. | ASST MANAGER | CURRENTLY WORKING | 22000
Previous Employer 1 | ALLBATROSS DIGITECH PVT. LTD. | MARKETING EXECUTIVE | 20 SEP 2019 | 19000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | AS SOON AS POSSIBLE
Please briefly describe your work experience specifically in training? | I AM WORKING IN DIRECT SALES WHETHER I GENERATE LEADE BY MY SELF AND PUT MY EFFORTS TO GET BUSINESS FROM THOSE LEADS HEREBY ITS PURE SALES JOB
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | NOPE
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | GOOD SERVICE DONE AFTER THE SALES BUT A GREAT SERVICE BRINGS AFTER SALES LIKE FOR EG.- AFTER SALES SERVICES
What according to you makes you a good candidate for this position? | A I HAVE ALREADY A TEAM UNDER ME OF 5-6 PERSON AND I AM LEADING IT SINCE 1 AND HALF YEAR
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |